#Wed Nov 26 12:15:55 GMT-06:00 2008
eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1227287419912" defaultVMConnector\="">\r\n<vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\r\n<vm id\="1226768979196" name\="jre1.6.0_07" path\="C\:\\Program Files\\Java\\jre1.6.0_07"/>\r\n<vm id\="1227287419912" name\="jdk1.6.0" path\="C\:\\Program Files\\Java\\jdk1.6.0"/>\r\n</vmType>\r\n</vmSettings>\r\n
